.content.product-page .tierpricing-wrapper.choice,
.content.product-page .tierpricing-wrapper.choice-combination {
    display: none;
}

.content.product-page table.tierpricing {
    margin-bottom: 20px;
    border-collapse: collapse;
    width: 100%;
}

.content.product-page table.tierpricing th {
    text-align: left;
    color: #FFF;
    background: #08538f;
    background: -moz-linear-gradient(top,  #08538f 0%, #063964 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#08538f), color-stop(100%,#063964));
    background: -webkit-linear-gradient(top,  #08538f 0%,#063964 100%);
    background: -o-linear-gradient(top,  #08538f 0%,#063964 100%);
    background: -ms-linear-gradient(top,  #08538f 0%,#063964 100%);
    background: linear-gradient(to bottom,  #08538f 0%,#063964 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#08538f', endColorstr='#063964',GradientType=0 );
}

.content.product-page table.tierpricing th,
.content.product-page table.tierpricing td {
    border: 1px #9F9F9F solid;
    padding: 2px 4px;
}

.content.product-page div.custom-options {
    border-top: 1px #C8C8C8 solid;
    border-bottom: 1px #C8C8C8 solid;
    margin: 8px 0;
}

.content.product-page div.custom-options div.option {
    margin-top: 6px;
    margin-bottom: 6px;
    text-align: left;
}

.content.product-page div.custom-options div.option label {
    display: block;
    clear: both;
}

.content.product-page div.custom-options div.option label span.option-info-toggler {
    display: inline-block;
    width: 20px;
    height: 21px;
    margin-bottom: 2px;
    background: url('../../images/info.png') left top no-repeat;
    vertical-align: middle;
    cursor: pointer;
}

.content.product-page div.custom-options div.option label span.option-info-toggler:hover {
    background-position: left bottom;
}

.content.product-page div.custom-options div.option div.option-info-box {
    display: none;
}

.content.product-page div.custom-options .custom-option-input.select {
    border-radius: 4px;
    padding: 3px;
    width: 100%;
    border: 1px #9F9F9F solid;
}
